<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
  xmlns:android="http://schemas.android.com/apk/res/android"
  xmlns:tools="http://schemas.android.com/tools"
  android:layout_width="match_parent"
  android:layout_height="100dp"
  android:background="@color/CFFFFFF"
  android:gravity="center_vertical"
  android:orientation="vertical">

  <LinearLayout
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center_vertical">

    <ImageButton
      android:id="@+id/btnBack"
      android:layout_width="wrap_content"
      android:layout_height="wrap_content"
      android:layout_marginStart="24dp"
      android:background="@drawable/icon_header_back"
      android:contentDescription="@string/previous_page"/>

    <TextView
      android:id="@+id/action_bar_title"
      android:layout_width="match_parent"
      android:layout_height="56dp"
      android:layout_marginStart="18dp"
      android:layout_marginEnd="18dp"
      android:gravity="center_vertical"
      android:textAlignment="center"
      android:textColor="@color/C000000"
      android:textSize="18sp"
      tools:text="action bar title"/>

  </LinearLayout>

  <RelativeLayout
    android:layout_width="match_parent"
    android:layout_height="4dp"
    android:gravity="start">

    <!--<LinearLayout-->
      <!--android:id="@+id/layout_for_max_width"-->
      <!--android:layout_width="match_parent"-->
      <!--android:layout_height="match_parent"-->
      <!--android:background="@color/CF8F8F8"-->
      <!--android:orientation="horizontal"/>-->

    <ProgressBar
      android:id="@+id/progress_bar"
      style="?android:attr/progressBarStyleHorizontal"
      android:layout_width="match_parent"
      android:layout_height="match_parent"
      android:layout_centerInParent="false"
      android:progressDrawable="@drawable/sign_up_progress"
      tools:progress="40"
      />
  </RelativeLayout>

</LinearLayout>